enum AssetPrefix: String, CaseIterable {
    case css
    case data
    case downloads
    case images
    case img
    case index
    case js
    case videos
}

// MARK: - Pathable

extension AssetPrefix: Pathable {
    
    // MARK: Computed
    
    var path: String {
        .init(format: .Format.pathRoot, rawValue)
    }
    
}
